= form_for @emoji do |f|
  .field
    = f.label :name
    = f.text_field :name, required: true
  .field
    = f.label :description
    = f.text_field :description
  .field
    = f.label :img_url
    = f.text_field :img_url, required: true
  .actions
    = f.submit t('.save_emoji')
